RichText.normal {
	sv-rt-text: p.text paragraph;
}

RichText.intro {
	sv-rt-text: p.text text-intro;
}

RichText.title {
	sv-rt-text: h2.title title-h2;
}

RichText.subtitle {
	sv-rt-text: h3.title title-h3;
}

RichText.highlight {
	sv-rt-text: strong.;
}

RichText.normal-inline {
	sv-rt-text: span.;
}

.bo-richtext-input {
	line-height: 1;
}

.pc3richtext {
	a {
		@extend b-link/.link;
		margin-top: 0;
		margin-bottom: 0;
		display: inline;
		
		&:link {
			color: colors/$deco1;
		}
		&:visited {
			color: colors/$deco1;
		}
	}
}
	
.richtext ul {
	list-style-type: disc;
	margin-left: 40px;
}

.richtext a {
	margin-top: 0;
	margin-bottom: 0;
	color: colors/$deco1;
	display: inline;
	
	&:hover {
		text-decoration: underline;
	}
	&:link {
		color: colors/$deco1;
	}
	&:visited {
		color: colors/$deco1;
	}
}